familyname=Function Decoder
manufacturer=Lenz
lowVersionID=10
definitionSource=JMRI
CV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=33,"F0(f) controls output AFL(f) controls output 1"
CV=34,"F0(r) controls output AFL(r) controls output 1"
CV=35,"F1 controls output AF1 controls output 1"
CV=36,"F2 controls output AF2 controls output 1"
CV=37,"F3 controls output AF3 controls output 1"
CV=38,"F4 controls output AF4 controls output 1"
CV=39,"F5 controls output AF5 controls output 1"
CV=40,"F6 controls output AF6 controls output 1"
CV=41,"F7 controls output AF7 controls output 1"
CV=42,"F8 controls output AF8 controls output 1"
CV=33,"F0(f) controls output BFL(f) controls output 2"
CV=34,"F0(r) controls output BFL(r) controls output 2"
CV=35,"F1 controls output BF1 controls output 2"
CV=36,"F2 controls output BF2 controls output 2"
CV=37,"F3 controls output BF3 controls output 2"
CV=38,"F4 controls output BF4 controls output 2"
CV=39,"F5 controls output BF5 controls output 2"
CV=40,"F6 controls output BF6 controls output 2"
CV=41,"F7 controls output BF7 controls output 2"
CV=42,"F8 controls output BF8 controls output 2"
CV=33,"F0(f) controls output CFL(f) controls output 3"
CV=34,"F0(r) controls output CFL(r) controls output 3"
CV=35,"F1 controls output CF1 controls output 3"
CV=36,"F2 controls output CF2 controls output 3"
CV=37,"F3 controls output CF3 controls output 3"
CV=38,"F4 controls output CF4 controls output 3"
CV=39,"F5 controls output CF5 controls output 3"
CV=40,"F6 controls output CF6 controls output 3"
CV=41,"F7 controls output CF7 controls output 3"
CV=42,"F8 controls output CF8 controls output 3"
CV=33,"F0(f) controls output DFL(f) controls output 4"
CV=34,"F0(r) controls output DFL(r) controls output 4"
CV=35,"F1 controls output DF1 controls output 4"
CV=36,"F2 controls output DF2 controls output 4"
CV=37,"F3 controls output DF3 controls output 4"
CV=38,"F4 controls output DF4 controls output 4"
CV=39,"F5 controls output DF5 controls output 4"
CV=40,"F6 controls output DF6 controls output 4"
CV=41,"F7 controls output DF7 controls output 4"
CV=42,"F8 controls output DF8 controls output 4"
CV=43,"F9 controls output DF9 controls output 4"
CV=44,"F10 controls output DF10 controls output 4"
CV=45,"F11 controls output DF11 controls output 4"
CV=46,"F12 controls output DF12 controls output 4"
CV=33,"F0(f) controls output EFL(f) controls output 5"
CV=34,"F0(r) controls output EFL(r) controls output 5"
CV=35,"F1 controls output EF1 controls output 5"
CV=36,"F2 controls output EF2 controls output 5"
CV=37,"F3 controls output EF3 controls output 5"
CV=38,"F4 controls output EF4 controls output 5"
CV=39,"F5 controls output EF5 controls output 5"
CV=40,"F6 controls output EF6 controls output 5"
CV=41,"F7 controls output EF7 controls output 5"
CV=42,"F8 controls output EF8 controls output 5"
CV=43,"F9 controls output EF9 controls output 5"
CV=44,"F10 controls output EF10 controls output 5"
CV=45,"F11 controls output EF11 controls output 5"
CV=46,"F12 controls output EF12 controls output 5"
CV=38,"F4 controls output FF4 controls output 6"
CV=39,"F5 controls output FF5 controls output 6"
CV=40,"F6 controls output FF6 controls output 6"
CV=41,"F7 controls output FF7 controls output 6"
CV=42,"F8 controls output FF8 controls output 6"
CV=43,"F9 controls output FF9 controls output 6"
CV=44,"F10 controls output FF10 controls output 6"
CV=45,"F11 controls output FF11 controls output 6"
CV=46,"F12 controls output FF12 controls output 6"
CV=49,"Headlights reverse polarity with directionLuci di testa direzionali e automaticheDirectional headlightsoutput Aoutput AUscita A"
CV=50,"Output A dim intensityControls how much Output B dims (0-dark to 255-max bright)Output A dim intensityControls how much Output B dims (0-dark to 255-max bright)"
CV=51,"Output B dim intensityControls how much Output C dims (0-dark to 255-max bright)Output B dim intensityControls how much Output C dims (0-dark to 255-max bright)"
CV=52,"Output C dim intensityControls how much Output D dims (0-dark to 255-max bright)Output C dim intensityControls how much Output D dims (0-dark to 255-max bright)"
CV=53,"Output D dim intensityControls how much headlights dim (0-dark to 255-max bright)Output D dim intensityControls how much headlights dim (0-dark to 255-max bright)"
CV=54,"Enable output A dimming with F1Enable output A dimming with F1Toggle light dimming 'on' using F1"
CV=54,"Enable output A dimming with F2Enable output A dimming with F2Toggle light dimming 'on' using F2"
CV=54,"Enable output A dimming with F3Enable output A dimming with F3Toggle light dimming 'on' using F3"
CV=54,"Enable output A dimming with F4Enable output A dimming with F4Toggle light dimming 'on' using F4"
CV=54,"Enable output A dimming with F5Enable output A dimming with F5Toggle light dimming 'on' using F5"
CV=54,"Enable output A dimming with F6Enable output A dimming with F6Toggle light dimming 'on' using F6"
CV=54,"Enable output A dimming with F7Enable output A dimming with F7Toggle light dimming 'on' using F7"
CV=54,"Enable output A dimming with F8Enable output A dimming with F8Toggle light dimming 'on' using F8"
CV=55,"Enable output B dimming with F1Enable output B dimming with F1Toggle light dimming 'on' using F1"
CV=55,"Enable output B dimming with F2Enable output B dimming with F2Toggle light dimming 'on' using F2"
CV=55,"Enable output B dimming with F3Enable output B dimming with F3Toggle light dimming 'on' using F3"
CV=55,"Enable output B dimming with F4Enable output B dimming with F4Toggle light dimming 'on' using F4"
CV=55,"Enable output B dimming with F5Enable output B dimming with F5Toggle light dimming 'on' using F5"
CV=55,"Enable output B dimming with F6Enable output B dimming with F6Toggle light dimming 'on' using F6"
CV=55,"Enable output B dimming with F7Enable output B dimming with F7Toggle light dimming 'on' using F7"
CV=55,"Enable output B dimming with F8Enable output B dimming with F8Toggle light dimming 'on' using F8"
CV=56,"Enable output C dimming with F1Enable output C dimming with F1Toggle light dimming 'on' using F1"
CV=56,"Enable output C dimming with F2Enable output C dimming with F2Toggle light dimming 'on' using F2"
CV=56,"Enable output C dimming with F3Enable output C dimming with F3Toggle light dimming 'on' using F3"
CV=56,"Enable output C dimming with F4Enable output C dimming with F4Toggle light dimming 'on' using F4"
CV=56,"Enable output C dimming with F5Enable output C dimming with F5Toggle light dimming 'on' using F5"
CV=56,"Enable output C dimming with F6Enable output C dimming with F6Toggle light dimming 'on' using F6"
CV=56,"Enable output C dimming with F7Enable output C dimming with F7Toggle light dimming 'on' using F7"
CV=56,"Enable output C dimming with F8Enable output C dimming with F8Toggle light dimming 'on' using F8"
CV=57,"Enable output D dimming with F1Enable output D dimming with F1Toggle light dimming 'on' using F1"
CV=57,"Enable output D dimming with F2Enable output D dimming with F2Toggle light dimming 'on' using F2"
CV=57,"Enable output D dimming with F3Enable output D dimming with F3Toggle light dimming 'on' using F3"
CV=57,"Enable output D dimming with F4Enable output D dimming with F4Toggle light dimming 'on' using F4"
CV=57,"Enable output D dimming with F5Enable output D dimming with F5Toggle light dimming 'on' using F5"
CV=57,"Enable output D dimming with F6Enable output D dimming with F6Toggle light dimming 'on' using F6"
CV=57,"Enable output D dimming with F7Enable output D dimming with F7Toggle light dimming 'on' using F7"
CV=57,"Enable output D dimming with F8Enable output D dimming with F8Toggle light dimming 'on' using F8"
CV=58,"Enter the value corresponding to the desired lighting effect for B/A outputs (0-44) Range 0-44Lighting effects A/BRange 0-44"
CV=59,"Enter the value corresponding to the desired lighting effect for D/C outputs (0-42) Range 0-42Lighting effects C/DRange 0-42"
CV=60,"Toggle effect (output A) with F1Toggle effect (output A) with F1Toggle Lighting Effect for output A 'off' using F1"
CV=60,"Toggle effect (output A) with F2Toggle effect (output A) with F2Toggle Lighting Effect for output A 'off' using F2"
CV=60,"Toggle effect (output A) with F3Toggle effect (output A) with F3Toggle Lighting Effect for output A 'off' using F3"
CV=60,"Toggle effect (output A) with F4Toggle effect (output A) with F4Toggle Lighting Effect for output A 'off' using F4"
CV=60,"Toggle effect (output A) with F5Toggle effect (output A) with F5Toggle Lighting Effect for output A 'off' using F5"
CV=60,"Toggle effect (output A) with F6Toggle effect (output A) with F6Toggle Lighting Effect for output A 'off' using F6"
CV=60,"Toggle effect (output A) with F7Toggle effect (output A) with F7Toggle Lighting Effect for output A 'off' using F7"
CV=60,"Toggle effect (output A) with F8Toggle effect (output A) with F8Toggle Lighting Effect for output A 'off' using F8"
CV=61,"Toggle effect (output B) with F1Toggle effect (output B) with F1Toggle Lighting Effect for output B 'off' using F1"
CV=61,"Toggle effect (output B) with F2Toggle effect (output B) with F2Toggle Lighting Effect for output B 'off' using F2"
CV=61,"Toggle effect (output B) with F3Toggle effect (output B) with F3Toggle Lighting Effect for output B 'off' using F3"
CV=61,"Toggle effect (output B) with F4Toggle effect (output B) with F4Toggle Lighting Effect for output B 'off' using F4"
CV=61,"Toggle effect (output B) with F5Toggle effect (output B) with F5Toggle Lighting Effect for output B 'off' using F5"
CV=61,"Toggle effect (output B) with F6Toggle effect (output B) with F6Toggle Lighting Effect for output B 'off' using F6"
CV=61,"Toggle effect (output B) with F7Toggle effect (output B) with F7Toggle Lighting Effect for output B 'off' using F7"
CV=61,"Toggle effect (output B) with F8Toggle effect (output B) with F8Toggle Lighting Effect for output B 'off' using F8"
CV=62,"Toggle effect (output C) with F1Toggle effect (output C) with F1Toggle Lighting Effect for output C 'off' using F1"
CV=62,"Toggle effect (output C) with F2Toggle effect (output C) with F2Toggle Lighting Effect for output C 'off' using F2"
CV=62,"Toggle effect (output C) with F3Toggle effect (output C) with F3Toggle Lighting Effect for output C 'off' using F3"
CV=62,"Toggle effect (output C) with F4Toggle effect (output C) with F4Toggle Lighting Effect for output C 'off' using F4"
CV=62,"Toggle effect (output C) with F5Toggle effect (output C) with F5Toggle Lighting Effect for output C 'off' using F5"
CV=62,"Toggle effect (output C) with F6Toggle effect (output C) with F6Toggle Lighting Effect for output C 'off' using F6"
CV=62,"Toggle effect (output C) with F7Toggle effect (output C) with F7Toggle Lighting Effect for output C 'off' using F7"
CV=62,"Toggle effect (output C) with F8Toggle effect (output C) with F8Toggle Lighting Effect for output C 'off' using F8"
CV=63,"Toggle effect (output D) with F1Toggle effect (output D) with F1Toggle Lighting Effect for output D 'off' using F1"
CV=63,"Toggle effect (output D) with F2Toggle effect (output D) with F2Toggle Lighting Effect for output D 'off' using F2"
CV=63,"Toggle effect (output D) with F3Toggle effect (output D) with F3Toggle Lighting Effect for output D 'off' using F3"
CV=63,"Toggle effect (output D) with F4Toggle effect (output D) with F4Toggle Lighting Effect for output D 'off' using F4"
CV=63,"Toggle effect (output D) with F5Toggle effect (output D) with F5Toggle Lighting Effect for output D 'off' using F5"
CV=63,"Toggle effect (output D) with F6Toggle effect (output D) with F6Toggle Lighting Effect for output D 'off' using F6"
CV=63,"Toggle effect (output D) with F7Toggle effect (output D) with F7Toggle Lighting Effect for output D 'off' using F7"
CV=63,"Toggle effect (output D) with F8Toggle effect (output D) with F8Toggle Lighting Effect for output D 'off' using F8"
CV=64,"Flashing frequency for outputs C and D (255 = .13 Hz, 32 = 1 Hz, 15 = 2 Hz, 0 = 33 Hz)Range 0-255Function 3 optionsRange 0-255Flashing rate, default = 1 sec, f= 1/(.03* 1 + value))"
CV=105,"User Private ID #1User Id #1"
CV=106,"User Private ID #2User Id #2"
CV=128,"Decoder Software Version (read only): Decoder Software Version"
Reset delle CV ai valori di fabbricaLenzLenzSelect which function enablesSelect which function enableslight dimming for outputs A-D:light dimming for outputs A-D:                        A                        AFunction 1 Function 2 Function 3 Function 4 Function 5 Function 6 Function 7 Function 8        B       B       C       C       D       DSelect which function enablesSelect which function enablestoggling of effects for outputs A-D:toggling of effects for outputs A-D:                        A                        AFunction 1 Function 2 Function 3 Function 4 Function 5 Function 6 Function 7 Function 8        B       B       C       C       D       D